My Oracle Support Banner

Error on Installing Pipeline Manager (Doc ID 2338580.1)

Last updated on DECEMBER 05, 2019

Applies to:

Oracle Communications Billing and Revenue Management - Version 7.5.0.0.0 and later
Information in this document applies to any platform.

Purpose

On : 7.5.0.0.0 version, Installation of Pipeline Manager

When running "7.5.0_Pipeline_linux_64_opt.bin -console" by user integrate, there is the error:
Error - Prerequisite product not found. The installation cannot continue because the Third Party Package for Portal is not installed.

Third Party Package has been installed under user pin.

Both pin and integrate users have the source file:
. /opt/portal/7.5/source.me.sh
. /opt/ifw/source.me.sh

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 How to resolve this error?
 ThirdParty was installed by pin user not by integrate user, the vpd.properties exists only on pin home.
Should it be re-install it by integrate? Or, should it be OK to copy vpd.properties to integrate home?
 Why it is common in most of production systems to have PortalBase and Pipeline Manager running on different hosts? To balance the load?


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.